


var divs = document.body.all.tags("DIV");

if (divs.length > 1)
    for (i=2; i < divs.length; i++) 
        if (divs(i).className == 'tabPanel')
            divs(i).style.display = 'none';


function showPanel(id) {

    // Show the Panel (and hide the rest)
    var divs = document.body.all.tags("DIV");

    for (i=0; i < divs.length; i++) { 
    if (divs(i).className == 'tabPanel') {
        if (divs(i).id == id)
            divs(i).style.display = 'block';
        else
            divs(i).style.display = 'none';
        }

    }

}

